<?php
//*********************/
//Скрипт переписан админом
//http://sim-sim.h2m.ru  Кот
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС
//всю эту срань господнюю
//перехуяривали на дыры
//Nitrix http://waufon.ru
/*********************/
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$login = $row['login'];
$level = $row['level'];
echo "<title>Новости подписчикам на мыло</title>\r\n";
echo "<style type=\"text/css\">";
echo "body { margin: auto; max-width: 500px; font: 12px Arial; color: #808080; background-color: #000000; }";
echo "a:link,a:visited { text-decoration: none; color: b0c4db; }";
echo "div { background-color: #202020; border-style:solid; border-width: 1px; }";
echo "img { vertical-align: middle; }";
echo "</style>";
echo "</head>\r\n<body>\r\n<div align=\"center\">Разсылка на Эмаил</div>\r\n";
if ( $level < 6 )
{
echo "<div>Гандон Ипаш нахуй Эта дыра закрыта Котом waufon.ru</div>";
}
else
{
switch ( $mod )
{
case "a1" :

$xfile = @file("mailbase.txt");
for ($i=0;$i<count($xfile);$i++) {
$udata = explode("::",$xfile[$i]);

@mail("$udata[0]", "$theame", $mess, "From:$bote");

print"$login Ваше сообщение разослано на Эмаил наших пользователей<br/>";
}

break;
default :
//////////главная////////////////
echo "<br/><form method=\"post\" action=\"mail.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">";
echo "<br/>От каво:<br/>";
echo "<input type=\"text\" name=\"bote\" maxlength=\"15\"/><br/>";
echo "Тема:<br/>";
echo "<input type=\"text\" name=\"theame\" maxlength=\"20\" size=\"15\"/><br/>";
echo "Сообщение:<br/>";
echo "<input type=\"text\" name=\"mess\" maxlength=\"15\"/><br/>";
echo "<input value=\"Пшшол\" type=\"submit\"/>";
echo "</form>";
///****************///
///E-mail Rassilheka
///<br/>
///<input title=\"bote\" name=\"bote\"/>
///<br/>
//Tema Rassilki
//<br/>
//<input title=\"theame\" name=\"theame\"/>
//<br/>
//Soobhenie Pisma
//<br/>
//<input title=\"mess\" name=\"mess\"/>
//<br/>

//<anchor title=\"Ok\">SEND
//<go href=\"rass.php\" method=\"post\">
//<postfield name=\"bote\" value=\"$(bote)\"/>
//<postfield name=\"theame\" value=\"$(theame)\"/>
//<postfield name=\"mess\" value=\"$(mess)\"/>
//</go>
//</anchor>
//////////////////

}
}
print "<a href=\"index.php?id={$id}&amp;pass={$pass}\">cPanel</a><br/>";
$end = gettime( );
echo "<p>{$ip}</p>";
echo "<p align=\"center\">\r\n[".round( $end - $mystart, 5 )."]\r\n</p></body></html>";
mysql_close( $link );
?>